[Desktop Entry]
Name=FpcOptions

Comment=Free Pascal Compiler

Type=Service
Exec=fpc
X-TDE-ServiceTypes=TDevelop/CompilerOptions
X-TDE-Library=libkdevfpcoptions
X-TDevelop-Version=5
X-TDevelop-Language=Pascal
X-TDevelop-Args=fpc
X-TDevelop-Default=true
